---
layout: page
permalink: "contact.html"
title: "contact us here !"
base: ./
---
<!--div class="section"-->
  <div class="container">
    <div class="w-layout-grid contact-form-grid">
      <div id="w-node-_3f61509a-fac7-b0d5-3763-509be705858e-bb5946f0" class="contact-form-wrap">
        <div class="contact-form-heading-wrap">
          <h2 class="contact-heading">{{site.data.pages.contact.title}}</h2>
          <h3 class="heading-light">{{site.data.pages.contact.sub-title}}</h3>
          <div class="paragraph-light">{{site.data.pages.contact.content}}</div>
        </div>
        <div class="contact-form m-form">
          <form data-name="Get In Touch Form" name="form-Get-In-Touch-Form" class="get-in-touch-form"><label for="name">Name</label><input type="text" class="text-field cc-contact-field w-input" maxlength="256" name="name" data-name="Name" placeholder="Enter your name" id="Name"><label for="Email-2">Email Address</label><input type="email" class="text-field cc-contact-field w-input" maxlength="256" name="Email" data-name="Email" placeholder="Enter your email" id="Email" required=""><label for="Message">Message</label><textarea id="Message" name="Message" placeholder="{{site.data.pages.contact.message}}" maxlength="5000" data-name="Message" class="text-field cc-textarea cc-contact-field w-input"></textarea><input type="submit" value="Submit" data-wait="Please wait..." class="button w-button"></form>
          <div class="status-message cc-success-message w-form-done">
            <div>Thank you! Your submission has been received!</div>
          </div>
          <div class="status-message cc-error-message w-form-fail">
            <div>Oops! Something went wrong while submitting the form.</div>
          </div>
        </div>
      </div>
      <div id="w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-bb5946f0">
        <div class="details-wrap">
          <div class="label">{{site.data.pages.contact.offices.title}}</div>
          <div class="paragraph-light">{{site.data.pages.contact.offices.sub-title}}</div>
        </div>
        <div class="details-wrap">
          <div class="label">{{site.data.pages.contact.offices.list[0].label}}</div>
          <div class="paragraph-light">{{site.data.pages.contact.offices.list[0].address}}</div>
        </div>
        <!--
        <div class="details-wrap">
          <div class="label">WORKING HOURS</div>
          <div class="paragraph-light">{{site.data.pages.contact.hours}}</div>
        </div>
        -->
        <div class="details-wrap">
          <div class="label">CONTACT</div>
          <a href="mailto:{{site.data.pages.contact.email}}?subject=You&#x27;ve%20got%20mail!" class="contact-email-link">{{site.data.pages.contact.email}}</a>
          <div class="paragraph-light">{{site.data.pages.contact.phone}}</div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section">
  <!-- see also https://business-starter-template.webflow.io/contact -->
  <div data-enable-scroll="true" data-enable-touch="true" data-widget-latlng="" data-widget-tooltip="" data-widget-style="roadmap" data-widget-zoom="12" class="map w-widget w-widget-map"></div>
<!--
</div>
<div class="section">
  <div class="container">
    <div class="section-heading-wrap">
      <div class="label cc-light">{{site.data.pages.contact.team.label}}</div>
      <h2>{{site.data.pages.contact.team.title}}</h2>
    </div>
    <div class="w-layout-grid our-contacts">
      {% for contact in site.data.pages.contact.team.list %}
      <div id="w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb08-bb5946f0">
        <div class="contact-team-pic"><img src="images/{{site.data.bios[contact].photo}}"></div>
        <div class="contact-team-name-wrap">
          <div class="paragraph-bigger">{{site.data.bios[contact].name}}</div>
          <div class="paragraph-light">{{site.data.bios[contact].title | split: ',' | first}}</div>
        </div>
        <div class="divider"></div>
        <div class="contact-team-details-wrap">
          <a href="mailto:{{site.data.bios[contact].email}}?subject=You&#x27;ve%20got%20mail!" class="contact-email-link">{{site.data.bios[contact].email}}</a>
          <div class="paragraph-light">{{site.data.bios[contact].phone}}</div>
        </div>
      </div>
      {% endfor %}

    </div>
  </div>
 -->
<!--/div-->
